WiSM in 6500 running VSS (Virtual Switching System)

Unanswered Question
Oct 6th, 2008

Any issues with running the WS-SVC-WISM-1 with Cisco Catalyst 6500 Series Virtual Switching Supervisor Engine 720 12.2.33SXH ?

Can anyone attest they have this working in production?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
grzegorz.ciolek Wed, 10/08/2008 - 05:54

Hi

As far as I know this module is not supported in VSS IOS. First supported module will be FWSM. I saw time line for modules date support, but I can not remember where.

Cheers

Greg

Jason Aarons Wed, 10/08/2008 - 06:04

Cisco Catalyst 6500 Series Switch

Q. What hardware must be deployed in conjunction with the Cisco WiSM?

A. The Cisco WiSM must be deployed with a Cisco Catalyst 6500 Series Switch and a Cisco Catalyst 6500 Series Supervisor Engine 720 (all Supervisor Engine 720 versions are supported, including the Sup720-10G-VSS).

http://www.cisco.com/en/US/prod/collateral/modules/ps2706/ps6526/prod_qas0900aecd8036434e.html

jeff.kish Wed, 10/08/2008 - 06:24

It's true that it is compatible with a Sup720 VSS model, but I do not believe that it can run when the 6500 is in VSS mode. I also learned this a long time ago, probably in March, so I do not know if things have changed or not.

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode